Bug 863234 - [abrt] gnome-shell-3.4.1-5.fc17: _cogl_renderer_free: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: _cogl_renderer_free: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:53b21f48a73aab534e1299cef8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 14:48 EDT by Roman Melihhov
Modified: 2013-08-01 03:11 EDT (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (349 bytes, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: environ (1.45 KB, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: maps (55.11 KB, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: backtrace (13.63 KB, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 14:48 EDT, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-10-04 14:48:19 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_renderer_free
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 _cogl_renderer_free at ./cogl-renderer.c:145
: #1 _cogl_object_renderer_indirect_free at ./cogl-renderer.c:115
: #2 clutter_backend_real_create_context at ./clutter-backend.c:364
: #4 _clutter_feature_init at ./clutter-feature.c:107
: #5 clutter_init_real at ./clutter-main.c:1571
: #6 clutter_init at ./clutter-main.c:2092
: #7 meta_clutter_init at core/main.c:317
: #8 meta_init at core/main.c:456
Comment 1 Roman Melihhov 2012-10-04 14:48:22 EDT
Created attachment 621797 [details]
File: open_fds
Comment 2 Roman Melihhov 2012-10-04 14:48:24 EDT
Created attachment 621798 [details]
File: environ
Comment 3 Roman Melihhov 2012-10-04 14:48:26 EDT
Created attachment 621799 [details]
File: build_ids
Comment 4 Roman Melihhov 2012-10-04 14:48:28 EDT
Created attachment 621800 [details]
File: cgroup
Comment 5 Roman Melihhov 2012-10-04 14:48:30 EDT
Created attachment 621801 [details]
File: maps
Comment 6 Roman Melihhov 2012-10-04 14:48:32 EDT
Created attachment 621802 [details]
File: backtrace
Comment 7 Roman Melihhov 2012-10-04 14:48:34 EDT
Created attachment 621803 [details]
File: limits
Comment 8 huwok 2012-10-11 11:05:55 EDT
Occurs randomly at boot

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Mads Kiilerich 2012-10-23 15:56:05 EDT
I have seen this when mesa-dri-drivers wasn't installed. Please test if you see correlation between the problem and installing/uninstalling mesa-dri-drivers.
Comment 10 Greg 2013-01-13 16:05:14 EST
Rebooted system and logged in.  Noticed alert that recommended that I file a report.

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 21:59:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 03:11:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.